* {margin:0; padding:0}
body{font: normal 100%/normal sans-serif,Arial,Tahoma;background:url(/img/bg.png) repeat scroll #2C344F;background-size:100px;background-position: 0 -3px;min-width:500px}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block}
ul,menu,nav{list-style:none}
img{border:none}
img.right {float: right;margin: 15px 0 15px 15px !important}
img.left {float: left;margin: 15px 15px 15px 0 !important}
h1,h2,h3,h4,h5,h6{font-family: 'Didact Gothic', sans-serif;color:#4A5D74;}
h1,h2{margin:0 0 20px}
h3,h4{margin:0 0 10px}
h5,h6{margin:0 0 5px}
a{color:#3881D6;text-decoration:underline}
a:hover,a.q:hover{color:#AA0003}
a:visited{color:#5E37D3}
a:visited:hover{color:#AA0003}
a:focus,input[type='button']:focus,input[type='submit']:focus{outline:none}
a:target,a:target:hover{text-decoration:none !important;color:inherit;background:#eee}
a[name], a[name]:hover{color:inherit;text-decoration:none}
input[type='button']::-moz-focus-inner,input[type='submit']::-moz-focus-inner{border: 0;}
hr{border-bottom: 1px solid #BBBBBB;border-left: medium none;border-top: 1px solid #EEEEEE;box-shadow: 0 0 0 1px #FFFFFF;}

a.q{text-decoration:none}
a.q span{text-decoration:underline}
.f90{font-size:80%}.f80{font-size:80%}.f70{font-size:70%}

/*------------ FORM EL ------------*/
h3.hForm{display:inline-block;margin:0;padding:10px;border-radius:5px 5px 0 0}
.form{padding:10px;border-radius:0 5px 5px 5px;}
h3.hForm, .form{background:rgba(0,0,0,0.03);}
form {font-size:90%}
form{width:100%}
form .header{text-align:right; padding:9px 7px 0 0}
form table{border:none;}
form td{padding:7px 0;vertical-align:top;border:none;}
form td .head,.form .desc{display:block;}
form .desc{font-size:70%;color:#777}
input[type='text'], textarea,input[type='password'],input[type='email'],input[type='number']{box-shadow: 0 0 2px 0 rgba(0,0,0,0.2) inset;border:1px solid #ccc;padding:3px;margin:3px 0;width:95%;max-width:500px;}
input[type='number']{width:70px}
input[type='text']:focus, textarea:focus,textarea:hover,input[type='password']:focus,input[type='email']:focus,input[type='number']:focus{border:1px solid #005FAA !important;}
textarea{min-height:150px}
input[type='button'],input[type='submit']{cursor:pointer;
background: rgb(226,226,226);
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1)));
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 );
padding:8px;border-radius:3px;font-size:100%;font-weight:bold;color:#555;box-shadow:1px 1px 1px 0 rgba(0,0,0,0.4);border:1px solid #ccc;position:relative;text-shadow:0 0 2px #fff;}
input[type='button']:active,input[type='submit']:active{position:relative;top:1px;left:1px;box-shadow:1px 1px 2px 0 rgba(0,0,0,0.9) inset !important;}
input[type='button']:hover,input[type='submit']:hover{box-shadow:0 0 0 0 #ccc;}
.disabled{opacity:0.5}
#showpass {color:#ccc;border-bottom:1px dotted #ccc;display:table-cell;cursor:pointer}
.form #showpass.active {color:#777 !important;border-bottom:1px dotted #777 !important;}
#mes{background: none repeat scroll 0 0 transparent;text-align:center;min-height:40px;padding:5px;display:block}
#mes li{margin:5px 0;float:none}

/*-----------------EXEPTION/SUCCES---------------------------*/
.attention,.exeption,.succes{padding:5px; margin: 20px 0;color:#000;font-size: 90%;overflow: hidden}
.attention li,.exeption li,.succes li{padding:10px 0}
.exeption{border:1px solid red; background-color: #FFA7A8}
.exeption span,.attention span,.succes span{position:relative;top:-5px;left:5px}
.succes{border:1px solid green; background-color: #B9FF94;}
.attention{border:1px solid orange; background-color: #FFFE94;}
.noPhoto{background:#fff;color:#ccc;text-decoration:none;text-align:center;vertical-align:middle}

/*------HEADER------*/
header:before,header:after{content:"";position:absolute;left:0;
background: rgb(184,198,223);
background: -moz-linear-gradient(left,  rgba(184,198,223,1) 0%, rgba(109,136,183,1) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(184,198,223,1)), color-stop(100%,rgba(109,136,183,1)));
background: -webkit-linear-gradient(left,  rgba(184,198,223,1) 0%,rgba(109,136,183,1) 100%);
background: -o-linear-gradient(left,  rgba(184,198,223,1) 0%,rgba(109,136,183,1) 100%);
background: -ms-linear-gradient(left,  rgba(184,198,223,1) 0%,rgba(109,136,183,1) 100%);
background: linear-gradient(to right,  rgba(184,198,223,1) 0%,rgba(109,136,183,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8c6df', endColorstr='#6d88b7',GradientType=1 );
width:100%;z-index:5;}
header:before{height:30px;top:-15px; box-shadow:0 -2px 2px 0 rgba(0,0,0,0.2) inset;border-bottom:1px solid rgba(100,120,150,0.3);}
header:after{height:10px;bottom:-10px; box-shadow:0 2px 2px 0 rgba(0,0,0,0.9) inset;}
header{
	position:relative;
	margin:15px 0 10px;padding:15px 30px 0;position:relative;
	background: rgb(96,108,136);
	background: -moz-linear-gradient(top,  rgba(96,108,136,0.7) 0%, rgba(48,57,80,0.95) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,108,136,0.7)), color-stop(100%,rgba(48,57,80,0.95)));
	background: -webkit-linear-gradient(top,  rgba(96,108,136,0.7) 0%,rgba(48,57,80,0.95) 100%);
	background: -o-linear-gradient(top,  rgba(96,108,136,0.7) 0%,rgba(48,57,80,0.95) 100%);
	background: -ms-linear-gradient(top,  rgba(96,108,136,0.7) 0%,rgba(48,57,80,0.95) 100%);
	background: linear-gradient(to bottom,  rgba(96,108,136,0.7) 0%,rgba(48,57,80,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#303950',GradientType=0);
}
header h1{font-family: 'Didact Gothic', sans-serif;font-size:180%;position:relative;left:0;top:-3px;margin:0}
header h1 a{color:#FFF2BE !important;text-decoration:none;text-shadow:1px 1px 1px rgba(53,112,46,0.8),0 0 2px rgba(14,52,53,0.9)}
header h2{position:absolute;top:-12px;left:30px;text-shadow:0 0 2px rgba(255,255,255,0.5);font-size:90%;z-index:80;}
header .userMenu{position:absolute;top:-10px;right:15px;z-index:8;}
header .userMenu li{float:left;margin:0 10px 10px 0}
header .userMenu ul li{float:none;margin:0}
header a,menu a{color:#FFF2BE}
header a:hover{color:#FFE169}
header hgroup{margin: 0 20px 0 0}
header hgroup,header nav{display:inline-block;vertical-align:middle}
#userMenu{position:relative;}
#userMenu ul{display:none;float:none;position:absolute;top:16px;right:0 !important;left:inherit;width:222px;background:#fff;z-index:4;box-shadow:0 0 4px 0 rgba(0,0,0,0.5)}
#userMenu ul li a{padding:10px;display:block;color:#3881D6;min-width:100px}
#login{cursor:default;color:#FFF2BE;padding:0 1px 0 10px;text-decoration:none;position:relative;z-index:5;}
#login span{border-bottom:1px dotted #FFF2BE;padding:0 10px 0 0;background:url(/img/u.gif) no-repeat 100% 50% scroll;background-size:7px}
#userMenu:hover > #login,#login:focus{color:#AA0003;background:#fff;box-shadow:0 -5px 4px 0 rgba(0,0,0,0.2)}
#userMenu:hover > #login span,#login:focus span{border-bottom:none;background:none transparent}
#userMenu:hover > ul,#login:focus + ul{display:block;}
#userMenu:hover > ul li a:hover{background:#eee;color:#AA0003;}

/*-----TOPMENU----*/
menu{}
menu li{float:left;height:55px;margin:0 20px 0 0;position:relative}
menu li a:after{box-shadow:2px 1px 0 1px rgba(42,48,60,0.9);content:"";width:50px;height:100%;background:rgba(0,0,0,0);border-radius:0 100px 100px 0;border-right:2px solid rgba(255,255,255,0.2);position:absolute;top:0;right:-20px}
nav menu li > a{display:block;text-decoration:none;vertical-align:middle;height:100%;position:relative;padding: 0 0 0 20px}
nav menu li > a span{text-decoration:none;}
nav li a{text-decoration:none;}
nav li a span{text-decoration:underline;}
menu li a span{position:relative;top:35%}
menu li a:hover{color:#FFE169;text-shadow:0 0 0px rgba(42,48,60,0.9)}
menu li a:visited,header a:visited{color:#FFF2BE}
menu li a:visited:hover,header a:visited:hover{color:#FFE169}
menu li:hover > a:after,menu li.active a:after{box-shadow:-2px -1px 0 1px rgba(42,48,60,0.9) inset;}
menu li.active > a{text-shadow:0 0 10px red}
menu li:hover > a{/*width:100px*/}
menu li:hover > ul{display:block;}
menu ul{min-width:100%;position:absolute;top:55px;left:-20px;background:rgb(48,57,80);box-shadow:2px 2px 2px 0 rgba(0,0,0,0.4);border-radius:0 0 10px 10px;display:none;z-index:7}
menu ul li {float:none;margin:0;height:auto;display:block}
menu ul li a:after{display:none}
menu ul li a{min-width:140px;line-height:1.4em;background:transparent;font-size:80%;padding:20px}
menu ul li.active > a{background:rgba(255,255,255,0.07)}
menu ul li a:hover{background:rgba(255,255,255,0.05)}
menu ul li a span{top:auto;text-decoration:underline;}
menu ul .parent{border-bottom:1px dotted rgba(255,255,255,0.1)}
menu ul li.parent > a{padding:20px 20px 5px 20px;font-size:90%}
menu ul .parent ul{display:block;list-style:square inside;position:relative;left:0;top:0;padding:1;box-shadow:none;border-radius:0}
menu ul ul{background:transparent}
menu ul ul li{position:relative}
menu ul ul li a{padding:10px 20px 20px 30px}
menu ul ul li:last-child a{padding:10px 20px 10px 30px}
menu ul ul li:before{content:".";position:absolute;top:5px;left:20px;color:#fff} 

/*----CONTENT----*/
#content:after{content:"";position:absolute;bottom:-30px;left:0;height:30px;width:100%;background:rgba(48,57,80,0.5);z-index:7;}
#content{padding:20px 30px 10px;margin:10px 0 20px;background:#fff;padding:20px);min-height:300px;clear: both;position:relative;}

/*------PATH-----*/
.path:after{content:"";display:block}
.path {display:inline-block;margin: 0 0 20px;background:rgba(0,0,0,0.02);padding:0 10px;border-radius:10px;}
.path li:after{content:"←";position:absolute;left:-18px;top:0;color:#ccc}
.path li:first-child:after{display:none}
.path li:last-child{margin:10px 0}
.path li{display:inline-block;vertical-align:top;margin:10px 25px 10px 0;position:relative}

/*-----subCategory-----*/
.subCategory:before,.subCategory:after{position:absolute;color:#4A5D74;}
.subCategory:before{content:"[";left:0}
.subCategory:after{content:"]";right:-5px;}
.subCategory{position:relative;display:inline-block;top:-10px;margin:0 0 20px 0}
.subCategory li:after{content:",";position:absolute;right:-5px;bottom:0;color:#4A5D74;}
.subCategory li:last-child:after{display:none}
.subCategory li{display:inline-block;vertical-align:top;margin:0 5px 0 10px;position:relative;}


/*-----pageContent-----*/
#content h1{font-size:150%}
.pageContent{font-size:90%;max-width:1280px;padding: 10px 20px 0;border:2px solid rgba(0,0,255,0.1);margin:0 0 20px;background:url(/img/4.jpg);}
.pageContent img{max-width:760px}
.pageContent p{margin:10px 0 20px;}
.pageContent h1{margin:0;text-shadow:0 0 1px rgba(255,255,255,0.5);font-size:150%;background:rgba(96,108,136,0.2);position:relative;top:0;left:-30px;padding:5px 10px 5px 30px;display:inline-block;border-radius:0 15px 15px 0}
.pageContent h2{font-size:140%;font-weight:normal;margin:0}
.pageContent ul, ol{padding:0 0 0 20px;margin:10px 0 30px;font-size:95%;}
.pageContent ul li,.pageContent ol li{position:relative;margin:0 0 5px}
.pageContent ul li:before {content: "■";font-size:70%;color: #B8C6DF;position: absolute;left:-20px;top:1px;}
.pageContent table{border-collapse: collapse;border-spacing: 0;border: medium none;margin:10px 0 30px;font-size:95%}
.pageContent table caption{text-align:left;font-style:italic;font-size:90%;color:#777}
.pageContent table tbody tr{border-bottom:1px solid #B8C6DF;}
.pageContent table th{font-weight:bold;background:#FFF2BE}
.spec_row{background:#FFFAE2}
.pageContent table td,.pageContent table th{padding:5px 5px 5px 0;border: medium none;}

.pageContent table tbody tr.odd{border-bottom:1px solid #B8C6DF;}
.pageContent table tbody tr.even{border-bottom:1px solid #CDD5DF;}


.pageContent code,.pageContent pre{width:100%;display:block;display: block;overflow: auto;white-space: pre;}
.pageContent code span{display:block}

/*----Goods----*/
.goods{margin:0 0 30px 0}
.goods .goodsList{margin:10px -20px 20px 0;}
.goods .goodsList li{display:inline-block;vertical-align:top;width:205px;margin:0 32px 32px 0;position:relative}
.goods .goodsList li:last-child{margin:0 20px 0 0}
.goods .goodsList h1 a{/*color:#4A5D74;*/}
.goods .goodsList h2{color:#3881D6;font-size:110%;font-weight:normal;margin:0 0 5px}
.goods .goodsList p{font-size:80%;margin:5px 0;clear:both}
.goods .goodsList a{color:#3881D6;display:block;}
.goods .goodsList a:hover > h2,.goods h1 a:hover,.goods a:hover{color:#AA0003;}
.goods .goodsList a:visited > h2,.goods h1 a:visited{color:#5E37D3}
.goods .goodsList a:visited:hover > h2,.goods h1 a:hover{color:#AA0003}
.goods .goodsList a img{display:block;margin:0 auto 5px;max-width:205px;height:150px}
.goodsList .price,.offerInfo .orderButton,.goodsList .price span{display:inline-block;vertical-align:middle}
.goodsList .price{margin: 0 10px 0 0}
.goodsList .price span{display:block}
.goodsList .price .priceDollars{font-size:70%;color:#555}
.offerInfo{position:relative;margin:10px 0;}
.offerInfo .orderButton input[type="submit"]{font-size:90%;padding:5px;opacity:0.5;box-shadow:none}
.offerInfo .orderButton input[type="submit"]:hover{opacity:1}
time{color:#999;font-size:70%}
.goodsList .offerInfo.notAvailable:after{content:"Нет в наличии";display:block;width:100%;font-size:70%;text-align:center;padding:5px 0;background:#FF7676;color:#fff;font-weight: bold;opacity:0.5}
.goodsList .offerInfo.onRequest:after{content:"Доступен под заказ";display:block;width:100%;font-size:70%;text-align:center;padding:5px 0;background:#FFD324;color:#fff;font-weight: bold;opacity:0.7}


/*------------------PRODUCT------------------*/
#productHead{margin:0 0 20px;overflow: auto;}
#productHead h1{margin:0 0 10px}
#productFirstInfo{display: block;float: left;max-width: 570px;vertical-align: top;width: 69%;}
#productFirstInfo .offerInfo{font-size:120%}
#productHead #imgList:after{content:"";display:block;position:absolute;top:0;right:0;height:100%;background:#ffffff;width:12px}
#productHead #imgList{display: block;float:left;max-width: 420px;overflow: auto;width: 29%;margin:0 2% 0 0;position: relative;}
#productHead #imgList li{clear:both;}
#productHead #imgList img{diaplay:block;float: left;margin: 0 2px 2px 0;height:70px;cursor:pointer}
#productHead #imgList img:last-child{margin:0}
#productFirstInfo .features{list-style:disc inside;margin:0 0 10px}
#productFirstInfo .features li{margin:3px 0}
#productFirstInfo .offerInfo.notAvailable:before{content:"Нет в наличии";position:absolute;top:0;right:0;background:#FF7676;padding:10px;color:#fff;font-weight: bold;}
#productFirstInfo .offerInfo.onRequest:before{content:"Доступен под заказ";position:absolute;top:0;right:0;background:#FFD324;padding:10px;color:#fff;font-weight: bold;}

/*----------------pageNavigation-------------*/
.pageNavigation{display:block;margin:0 0 20px 0;color:#777}
.pageNavigation li{display: inline-block;}
.pageNavigation li a{display:inline-block;padding:7px}
.pageNavigation .prev a{margin:0 5px 0 10px}
.pageNavigation .next {margin:0 0 0 5px}
.pageNavigation li.active{color:#000;font-weight:bold;padding:7px}
.pageNavigation .parent ul:before {content: "";border-color:  transparent  transparent #cccccc transparent;border-style: solid;border-width: 5px;display: block;height: 0;left: 7px;position: absolute;top: -10px;width: 0;}
.pageNavigation .parent ul{display:block;width:163px;background:#fff;}
.pageNavigation .parent{position:relative;z-index:20}
.pageNavigation .parent:hover > .hidePage{display:block}
.pageNavigation .parent .hidePage{display:none;position:absolute;top:30px;left:0;border:1px solid #ccc;border-radius:3px;box-shadow:0 0 5px 0 rgba(0,0,0,0.1)}


/*---SLIDER---*/
#slider{display:none}
#slider.active{display:block;position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.8);z-index:999;opacity:0}
#slider #viewer{position:absolute;width:720px;min-height:479px;max-height: 720px;max-width: 720px;padding:10px;margin-left:-370px;top:10%;left:50%;background:#fff;
box-shadow:0 0 20px 0 rgba(0,0,0,0.9)}
#slider #viewer #prev,#slider #viewer #next,#slider #viewer #resize,#slider #viewer #cross{z-index: 200;content:"";display:block;background-size:16px 16px; width:32px;height:32px;position:absolute;cursor:pointer}
#slider #viewer #prev{background:url(/img/navigation-180-button-white.png) no-repeat 50% 50%;top:70px;left:-30px}
#slider #viewer.full #prev{left:20px}
#slider #viewer #next{background:url(/img/navigation-000-button-white.png) no-repeat 50% 50%;top:70px;right:-30px;}
#slider #viewer.full #next{right:20px}
#slider #viewer #resize{background:url(/img/slide-resize.png) no-repeat 50% 50%;left:50%;bottom:-30px;margin-left:-8px}
#slider #viewer.full #resize{background:url(/img/slide-resize-actual.png) no-repeat 50% 50%;bottom:20px;}
#slider #viewer #cross{background:url(/img/cross.png) no-repeat 50% 50%;right: -30px;top:0;margin-left:-8px}
#slider #viewer.full #cross{right: 20px;}
#slider #viewer img{display: block;max-height:479px;vertical-align: middle;position: absolute;top:0;bottom:0;left:0;right:0;margin: auto;}
#slider #viewer #progress{position:absolute;top:50%;left:50%;margin-left:-10px}
#slider #viewer.full{position:relative;width:100% !important;height:100% !important;max-height: 100% !important;max-width: 100%;top:0 !important;left:0;margin-left:0;padding:0;
/*----SLIDER BG FULLSCREEN-----*/
background:url(../img/backgrounds/14b.jpg);line-height: 200px;
}
#slider #viewer.full img{max-height: 100%;max-width: 100%;box-shadow:0 0 50px 0 #000}

/*------CONTACTS---------*/
#contacts{overflow:auto}
#ourData{float:left;width:60%;margin:0 20px 0 0}
#ourData #about{margin:20px 0 20px}
#ourData td{padding:10px}
#ourData .head{padding:10px 10px 10px 0}
#ourData td ul li{margin:5px 0}

/*-----FOOTER----*/
footer {overflow:auto;position:relative;z-index:5;background:url(/img/bgg.png) repeat scroll #fff;background-size:100px;background-position: 0 -3px;font-size:70%;color:#333;padding:30px 15px 25px;text-shadow:0 0 5px rgba(255,255,255,0.3)}
footer #siteInfo{display:table;margin:0 auto;}
footer p{margin:1px 0 3px 0}
footer p > p{margin:3px 0}
footer #siteInfo a, footer #nav a,footer #address a,#copyright a,footer #eContacts a,footer #contacts a{color:#333;}
footer a:hover, footer #nav a:hover, footer #address a:hover,#copyright a:hover,footer #eContacts a:hover{color:#AA0003}
footer #siteInfo section{display:table-cell;padding:0 15px}
footer h1{display:inline-block;font-size:130%;font-weight:normal;color:#000;margin:0 0 5px}
footer ul{}
footer ul li{margin:0 0 3px}
#addthis{margin:8px 0}
#copyright{margin:30px 20px 0 15px;float:left;width:350px}
#copyright img{margin:0 10px 0 0;float:left}
#youCheck{position:absolute;bottom:0;right:30px;background:url(/img/check.png) no-repeat scroll transparent;background-size:200px;width:200px;height:50px;box-shadow:3px 12px 1px 5px rgba(0,0,0,0.15)}
#activeHost{left: 0;position: relative;top: 20px;}

/*-----------SUPPORT------------*/
#supportThemeList{font-size:80%;margin:0 0 20px;border-collapse: collapse;border-spacing: 0;border:1px solid #eee}
#supportThemeList th{
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}
#supportThemeList td, #supportThemeList th{padding: 10px;text-align:center;border-bottom:1px solid #fff;}
#supportThemeList td.head{padding: 10px;text-align:left;min-width:400px;font-size:110%;}
#supportThemeList td.head h3{margin:0;}
.supportList{max-width:1200px}
.supportList{margin:0 0 20px;font-size:90%}
.supportList dt{padding: 20px;position:relative}
.supportList dt.odd,#supportThemeList .odd{background:#FDFDFD;}
.supportList dt.even,#supportThemeList .even{background:#FAFAFB;}
.supportList dt .anhor{position:absolute;top:0}
.supportList dd{padding:10px 20px 20px 40px;position:relative;margin:0 0 20px}
.supportList dd:before{content:">>>";position:absolute;top:7px;left:0;color:#ccc;font-size:90%}

#about{margin:0 0 20px 0}
